import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-reward-report',
  templateUrl: './reward-report.component.html',
  styleUrls: ['./reward-report.component.scss']
})
export class RewardReportComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
